Error

two or more packages specified (libkakasi2 libsane-extras)